### Name: org.Hs.egCHRLOC
### Title: Entrez Gene IDs to Chromosomal Location
### Aliases: org.Hs.egCHRLOC
### Keywords: datasets

### ** Examples

        x <- org.Hs.egCHRLOC
        # Get the entrez gene identifiers that are mapped to chromosome locations
        mapped_genes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_genes])
        if(length(xx) > 0) {
          # Get the CHRLOC for the first five genes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



